Bug 618890 - kernel-PAE-2.6.33.6-147.2.4.fc13 pulsing audio clicks
Summary: kernel-PAE-2.6.33.6-147.2.4.fc13 pulsing audio clicks
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel   
(Show other bugs)
Version: 13
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-07-28 01:03 UTC by David
Modified: 2010-10-09 23:16 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-10-09 23:16:41 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description David 2010-07-28 01:03:01 UTC
Description of problem:

The kernel works fine, except my audio makes a pulsing 'click' each second during boot up and even once the desktop is logged in (yes audio works in gnome), but the one second click keeps going and going.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Chuck Ebbert 2010-08-01 16:08:22 UTC
Did that noise just start with -147.2.4 or was -147 also affected?

Comment 2 David 2010-08-01 23:26:01 UTC
Hi Chuck,

Only with the -147.2.4 kernel, I always use updates-testing as default enabled.

However I am using kernel-PAE-2.6.34.1-29.fc13.i686.rpm out of koji and its fine.

I assume the 2.6.34 series kernels are headed to F13?


Note You need to log in before you can comment on or make changes to this bug.